[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.TransparentMode

In TransparentMode it is possible to see the underlying objects through the current image

## Declaration

Source position: graphics.pp line 1331

`public property TRasterImage.TransparentMode: TTransparentMode read FTransparentMode write SetTransparentMode default tmAuto;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.